#tracker-page{
    padding: 3% 5%;
}

.highcharts-credits{
    display: none;
  }

#tracker-card-container{
  padding-bottom: 10px;
}

/* ========================================================= */
                        /* Cards start */
/* ========================================================= */

#tracker-page .tracker-card{
    /* background: radial-gradient(ellipse at center, #71DBC1, #124e43); */
    background-color: #124e43;
    height: 10rem;
    outline: 0.1rem solid #fff;
    border-radius: 20px;
    box-shadow: 0rem 0.1rem 0.5rem 0.1rem #124e43;
    min-height: 200px;
    padding: 8px 0 0 20px;
  }

#tracker-page .card-icon{
    position: relative;
}
#tracker-page .total-icon, #tracker-page .approved-icon{
    top: 0.7rem;
    width: 4rem;
    height: 4rem;   
}

#tracker-page .pending-icon{
    top: 0.1rem;
    width: 4.9rem;
    height: 4.7rem;   
}

#tracker-page .tracker-card-text{
    position: relative;
    color: #fff;
    top: 1.9rem;
    font-weight: 600;
    font-size: 28px;
}

#tracker-page .tracker-card-number{
    position: relative;
    color: #fff;
    font-weight: 600;
    font-size: 30px;
    top: 0.8rem;
}
/* ========================================================= */
                    /* Cards end */
/* ========================================================= */



/* ========================================================= */
                /*Table start  */
/* ========================================================= */

#tracker-page .stable-style, #tracker-page .charts{
    background-color: #fff;
    box-shadow: 0rem 0.1rem 0.6rem 0.1rem rgba(0, 0, 0, 20%);
    border-radius: 20px;
    padding: 10px;
    margin: 55px 0 90px 0;
  }
  
#tracker-page .tblborder{
    border-radius: 20px;
    border: 1px solid rgba(0, 0, 0, 0.125);
    padding: 10px;
  }

#tracker-page .thead{
    background-color: #124e43; 
    color: #fff;
}

#tracker-page .policy-status{
    font-size: 2rem;
  }
/* ========================================================= */
                /* Table end */
/* ========================================================= */



/* ========================================================= */
                /* Chart */
/* ========================================================= */
      
  #tracker-page .chart-card{
    background-color: #fff;
    box-shadow: 0rem 0.1rem 0.6rem 0.1rem rgba(0, 0, 0, 20%);
    border-radius: 20px;
    padding: 10px;
  }
  
  /* --------End Chart  ------ */
  


